<template>
  <div>
    <div>
      <FormularioTopes></FormularioTopes>
    </div>
  </div>
</template>

<script setup lang="ts">
//librerias
import {
  useRoute,
  useRouter,
} from "vue-router";
import { onMounted } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { useBreadcrumb } from "@/shared.js";
// Entities

// Stores
//Components
import FormularioTopes from "@/components/Cupos/TopesMensuales/FormularioTopes.vue";

const { breadcrumb } = useBreadcrumb();

const route = useRoute();

onMounted(() => {
  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("inicioTopesMensuales"),
    new BreadCrumbRoute("editar-topes"),
  ]);
});




</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>
